/* =============================================================================
   FONTS
   ========================================================================== */

@font-face {
    font-family: 'ChunkFive';
    src: url('../fonts/Chunkfive-webfont.eot');
    src: url('../fonts/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Chunkfive-webfont.woff') format('woff'),
         url('../fonts/Chunkfive-webfont.ttf') format('truetype'),
         url('../fonts/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGarde';
    src: url('../fonts/ITCAvantGardeStd-webfont.eot');
    src: url('../fonts/ITCAvantGardeStd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ITCAvantGardeStd-webfont.woff') format('woff'),
         url('../fonts/ITCAvantGardeStd-webfont.ttf') format('truetype'),
         url('../fonts/ITCAvantGardeStd-webfont.svg#AvantGarde') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * HTML5 Boilerplate:
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section{display:block;}
audio[controls], canvas, video{display:inline-block;*display:inline;*zoom:1;}

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Force vertical scrollbar in non-IE
 * 3. Remove Android and iOS tap highlight color to prevent entire container being highlighted
 *    www.yuiblog.com/blog/2010/10/01/quick-tip-customizing-the-mobile-safari-tap-highlight-color/
 * 4. Prevent iOS text size adjust on device orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html{font-size:100%;overflow-y:scroll;-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;width:100%;height:100%;}

body{margin:0;background:#595E60;}
body, form{margin:0px;width:100%;height:100%;}

body, button, input, select, textarea{font-family:sans-serif;color:#222;}

/* These selection declarations have to be separate */
::-moz-selection{background:#3399FF;color:#fff;text-shadow:none;}
::selection{background:#3399FF;color:#fff;text-shadow:none;}

/* =============================================================================
   Links
   ========================================================================== */

a:hover, a:active{outline:0;} /* Improve readability when focused and hovered in all browsers: people.opera.com/patrickl/experiments/keyboard/test */

/* =============================================================================
   Typography
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, ul, ol, li{padding:0;margin:0;}

h1, .h1{font:32px/32px AvantGarde, Helvetica, Arial, sans-serif;color:#464B4D;}

h2, .h2{margin-bottom:9px;font:16px/19px AvantGarde, Helvetica, Arial, sans-serif;color:#71777B;}

h3, .h3 {}

h4, .h4{color:#333333;font:bold 12px/22px Verdana, Geneva, sans-serif;}

h5, .h5{}

p{margin-bottom:25px;font:12px/18px Verdana, Geneva, sans-serif;color:#474747;}

abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration: none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}

pre, code, kbd, samp{font-family:monospace, monospace;_font-family:'courier new', monospace;font-size:1em;} /* Redeclare monospace font family: en.wikipedia.org/wiki/User:Davidgothberg/Test59 */

pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;} /* Improve readability of pre-formatted text in all browsers */

q{quotes:none;}
q:before, q:after{content:"";content:none;}

small{font-size:85%;}

/* Position subscript and superscript content without affecting line-height: gist.github.com/413930 */
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}

p.error, p.success {
	display:none;
	clear:both;
	margin-left:0 !important;
	margin-bottom:5px;
	text-align:left;
	padding:4px 6px;
	position:relative;
	font-family:Arial,Helvetica,sans-serif !important;
	font-size:12px !important;
	line-height:14px !important;
}

p.error{color:#FFF !important;background:#F3834B;}

p.success{color:green !important;background:#DFFFD7;}

input.error, textarea.error{border:1px solid #F3834B !important;}

/* =============================================================================
   Lists
   ========================================================================== */

ul{margin:10px 0 0px 10px;list-style:none;}
ul li{
	margin:0 0 5px 0;
	padding:0 0 0 15px;
	/*background:url(../images/ui/bullet.gif) no-repeat center left;*/	
	font-size:13px;
	color:#333;
	line-height:160%;
}

ol {margin:10px 0 30px 30px;}
ol li{margin:0 0 5px;padding:0;font-size:13px;color:#333;line-height:160%;}

/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * Improve image quality when scaled in IE7
 * code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img{border:0;-ms-interpolation-mode:bicubic;}

/*
 * Correct overflow displayed oddly in IE9 
 */

svg:not(:root){overflow:hidden;}

/* =============================================================================
   Figures
   ========================================================================== */

figure{margin:0;}

/* =============================================================================
   Forms
   ========================================================================== */

form{margin:0;}
fieldset{border:0;margin:0;padding:0;}

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend{border:0;*margin-left:-7px;padding:0;}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

button, input{line-height:normal;*overflow:visible;}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"]{cursor: pointer;-webkit-appearance:button;}

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}

/* 
 * Remove inner padding and border in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ 
 */

button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}

/* Remove default vertical scrollbar in IE6/7/8/9 */
textarea {overflow:auto;vertical-align:top;}

/* Colors for form validity */
input:valid, textarea:valid{}
input:invalid, textarea:invalid{background-color:#f0dddd;}

/* =============================================================================
   Tables
   ========================================================================== */

table{
	border-collapse:collapse; 
	border-spacing:0; 
	margin:0 0 20px -10px;
	color:#666;
	font-size:13px;
	background:#EEE;
	width:100%;
	text-align:left;
}
th{
	padding:7px 10px;	
	background:#DDDDDD;
	font:bold 12px/18px Verdana, Geneva, sans-serif;
	border:1px solid #FFF;
	color:#464646;
}
td {
	padding:7px 10px;	
	background:#FFF;
	font:12px/18px Verdana, Geneva, sans-serif;
	color:#464646;
	background:#EEEEEE;
	border:1px solid #FFF;
}

tr:nth-child(odd) td{background:#E5E5E5;}

/* =============================================================================
   PRIMARY STYLES
   Author: bka Interactive Ltd.
   ========================================================================== */

.siteContainer{margin:0 auto 20px;width:940px;padding:0 20px;background:#FFF;}

header{border-top:6px solid #750D04;width:100%;padding-bottom:30px;}

.topNav a{display:block;float:right;padding:7px 21px;font:12px/12px Arial, Helvetica, sans-serif;color:#888E91;text-decoration:none;}

.topNav a:hover, .topNav a.current{color:#750D04;}
.topNav a:first-child{padding-right:0;}
.btnHomeLink{float:left;margin:30px 33px 20px 0;}

header p.h1{float:left;margin-top:30px;font-size:23px;color:#888E91;}

.ie7 header p.h1{float:none;padding-top:30px;}

.mainNav{background:#750D04;clear:both;padding-left:16px;}

.mainNav a{
	display:block;
	float:left;
	border-bottom:3px solid #750D04;
	text-decoration:none;
	color:#FFF;
	font:bold 12px/12px Verdana, Geneva, sans-serif;
	padding:11px 0 8px;
	margin:0 12px;
}

.ie .mainNav a{margin:0 8px;}

.mainNav a:hover, .mainNav a.current{border-bottom:3px solid #FF6600;}
.mainNav a:first-child{margin-left:0;}
.mainNav a:last-child{margin-right:0;}

/* ==== FOOTER STYLES ==== */

footer{padding-top:30px;padding-bottom:10px;width:940px;margin:0 auto;clear:both;border-bottom:6px solid #750D04;}

.footerLinks{height:102px;background:#E3E6E6;}
.footerLinks a{margin-top:15px;display:block;float:left;}
.footerLinks a:first-child{margin-right:220px;margin-left:34px;}
.footerLinks a:nth-child(2){margin-right:193px;}
.footerLinks a:nth-child(3){margin-right:89px;}

.footerDetails{background:#D1D6D6;padding:5px 10px;}
.footerDetails p{color:#7C8589;margin-bottom:0;}

.colsCont .col{margin-left:40px;}

.colsCont .col:first-child{margin-left:10px;}

/* ==== BUTTON STYLES ====*/

/* ==== CONTENT STYLES ====*/

/* -- HOME PAGE -- */

.homeGall{margin-bottom:20px;height:428px;}

.homeGall #portfolio{height:400px !important;}

.homeGall ul, .homeGall ul li{margin:0;padding:0;}

.homeGall .paging{background:#000;height:20px;padding:4px;width:932px;}
.homeGall .paging .btnNext, .homeGall .paging .btnPrev {
	display: block;
	float: left;
	text-indent: -999em;
	height: 8px;
	width: 10px;
	margin: 1px 1px 0 3px;
	background: url(../images/ui/btnPaging.png) 0 5px no-repeat;
	padding: 5px 0;
}

.homeGall .paging .btnNext{background-position:-20px 5px;}
.homeGall .paging .btnNext:hover{background-position:-30px 5px;}
.homeGall .paging .btnPrev:hover{background-position:-10px 5px;}

.homeGall .paging #news{float:left;margin-left:10px;width:750px;}
.homeGall .paging #news li a{font:13px/14px AvantGarde, Helvetica, Arial, sans-serif;color:#fff;text-decoration:none;}

.homeGall .paging .fade{float:right;margin-right:6px;width:100px;}

.homeGall .paging .fade li a.viewProject {
	font: 13px/21px AvantGarde, Helvetica, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	display:block;
	width:100px;
	text-align:right;
}
.homeGall .paging .fade li a.viewProject:hover{color:#CCC;}

.col.w700 p, .col.w700 h2{max-width: 680px;}

.sideNav a {
	display: block;
	width: 200px;
	color: #464B4C;
	font: 12px/12px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #FFF;
	background: #DDDDDD;
	padding: 10px 10px 8px 10px;
	text-decoration: none;
}

.sideNav a:hover, .sideNav a.current{color:#B21206;background:#EEEEEE;}

.sideInfo{background:#EEEEEE;padding:15px 1px 1px 19px;}
.sideInfo h2{margin-bottom: 18px;}
.sideInfo p{margin-bottom: 14px;}
.sideInfo a{color:#740C04;text-decoration:none;}

.sideInfo a:hover{text-decoration:underline;}

.galleria{height:430px;width:700px;margin-bottom:20px;margin-left:-10px;}

.galleria.wide{height:400px;width:700px;}

/* -- CASE STUDIES -- */

.caseStudyTiles{clear: both;}

.caseStudyTiles a {
	display:block;
	width:210px;
	height:170px;
	overflow:hidden;
	margin-bottom:18px;
	float:left;
	font:14px/22px AvantGarde, Helvetica, Arial, sans-serif;
	color:#71777B;
	padding:0 0 20px 10px;
	margin-left:20px;
	text-decoration:none;
}

.caseStudyTiles a:nth-child(4n+1){margin-left:0;}

.caseStudyTiles a img{
	width: 200px;
	height: 140px;
	float: left;
	border: 10px solid #DDDDDD;
	margin-bottom: 6px;
	margin-left: -10px;
}
.caseStudyTiles a:hover img{border:10px solid #ABABAB;}

/* -- OUR PEOPLE -- */

.ourPeople{margin-left:-10px;margin-right:-10px;}

.peopleTile {
	background:#EEEEEE;
	float:left;
	padding:10px; 
	width: 200px;
	margin-right:20px;
	margin-bottom:20px;
}

.peopleTile h4{}
.peopleTile span{font:12px/22px Verdana, Geneva, sans-serif;font-style:italic;color:#71777A;}
.peopleTile p{color:#717779;margin-bottom:0;}


/* ==== FORM STYLES ==== */

fieldset.contactForm {
	background: #EEEEEE;
	padding: 26px 30px;
	margin-left: -10px;
	width: 640px;
}

fieldset.contactForm label {
	color:#333333;
	font:bold 12px/22px Verdana, Geneva, sans-serif;
	margin-bottom:2px;
	display:block;
}


fieldset.contactForm input, fieldset.contactForm textarea {
	margin-bottom: 5px;
	border:none;
	background:#FFF;
	padding:7px 5px;
	width:630px;
	color:#333333;
	font:12px/22px Verdana, Geneva, sans-serif;
}

fieldset.contactForm textarea{height:90px;resize:none;}

fieldset.contactForm a {
	display:block;
	margin-top:5px;
	float:right;
	background:#750D04;
	color:#FFF;
	font:17px/16px AvantGarde, Helvetica, Arial, sans-serif;
	text-decoration:none;
	padding:8px 11px 6px;
}

fieldset.contactForm a:hover{background:#5C0000;}

.ajaxLoader{display:none;}
.ajaxLoader .loaderImg{float:left;}
.ajaxLoader .loaderText{float: left;margin: 21px 0 0 10px;font-size:12px;}

/* =============================================================================
   Non-semantic helper classes
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr;}
.ir br{display: none;}


/* Contain floats: nicolasgallagher.com/micro-clearfix-hack/ */ 
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clearer{clear:both;line-height:0px;}

.clear{clear:both;}

.float-left{float:left !important;}
.float-righ{float:right !important;}
.col{float:left;}
.w80{width:80px;}
.w95{width:5px;}
.w110{width:110px;}
.w125{width:125px;}
.w140{width:140px;}
.w145{width:145px;}
.w165{width:165px;}
.w205{width:205px;}
.w220{width:220px;}
.w230{width:230px;}
.w240{width:240px;}
.w280{width:280px;}
.w360{width:360px;}
.w400{width:400px;}
.w430{width:430px;}
.w440{width:440px;}
.w470{width:470px;}
.w600{width:600px;}
.w640{width:640px;}
.w700{width:700px;}
.w710{width:710px;}
.w720{width:720px;}
.w810{width:810px;}
.w920{width:920px;}
.w960{width:960px;}

.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt35{margin-top:35px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr40{margin-right:40px;}
.mr50{margin-right:50px;}

.mb0{margin-bottom:0px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb35{margin-bottom:35px;}

.ml25{margin-left:25px;}

.p0{padding:0px;}
.p20{padding:20px;}
.plr10{padding:0 10px;}
/* =============================================================================
   Print styles.
   Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */
 
@media print {
  *{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;} /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited{color:#444 !important;text-decoration:underline;}
  a[href]:after{content:" (" attr(href) ")";}
  abbr[title]:after{content:" (" attr(title) ")";}
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}  /* Don't show links for images, or javascript/internal links */
  pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
  thead{display:table-header-group;} /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img{page-break-inside: avoid;}
  img{max-width:100% !important;}
  @page{margin:0.5cm;}
  p, h2, h3{orphans:3;widows:3;}
  h2, h3{page-break-after:avoid;}
}
.printLogo{display:none;}

/*home gallery*/
.slideimg
{
	width: 300px;
	height: 250px;
	margin: 20px auto;
	border: 1px solid gray;
	position: relative;
}
.slideimg li
{
	list-style: none;
	position: absolute;
}
